
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BrightnessAdjApp", "BrightnessAdjApp\BrightnessAdjApp.csproj", "{A87983E0-590C-438B-AC11-6204560B7958}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A87983E0-590C-438B-AC11-6204560B7958}.Debug|x86.ActiveCfg = Debug|x86
		{A87983E0-590C-438B-AC11-6204560B7958}.Debug|x86.Build.0 = Debug|x86
		{A87983E0-590C-438B-AC11-6204560B7958}.Release|x86.ActiveCfg = Release|x86
		{A87983E0-590C-438B-AC11-6204560B7958}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
EndGlobal
